/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 28pt 'ＤＦ特太ゴシック体';
	color           : #ff0000;
	}
.cc02               { /* Common */
	border          :   0.00pt solid #ffaacc;
	}
.cc03               { /* Common */
	font            : bold 14pt 'HGP創英角ｺﾞｼｯｸUB', 'ヒラギノ角ゴ Pro', Gothic, cursive;
	color           : #ff0000;
	}
.cc04               { /* Common */
	font            : bold 12pt 'HG創英角ｺﾞｼｯｸUB';
	color           : #ff0000;
	}
.cc05               { /* Common */
	clip            : rect(0.00pt,441.75pt,12.75pt,0.00pt);
	}
.cc06               { /* Common */
	font            : bold 16pt 'HGP創英角ｺﾞｼｯｸUB', 'ヒラギノ角ゴ Pro', Gothic, cursive;
	color           : #ff0000;
	}
.cc07               { /* Common */
	border          :   0.00pt solid #ffbb66;
	}
.cc08               { /* Common */
	font            : 8pt 'HGP創英角ｺﾞｼｯｸUB', 'ヒラギノ角ゴ Pro', Gothic, cursive;
	color           : #ffffff;
	}
.cc09               { /* Common */
	clip            : rect(0.00pt,270.00pt,15.75pt,0.00pt);
	}
.cc10               { /* Common */
	font            : bold 14pt 'HGS創英角ｺﾞｼｯｸUB', 'ヒラギノ角ゴ Pro', Gothic, cursive;
	color           : #ff0000;
	}
.cc11               { /* Common */
	font            : bold 11pt 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro', Gothic, sans-serif;
	color           : #00cc00;
	}
.cc12               { /* Common */
	clip            : rect(0.00pt,18.00pt,8.25pt,0.00pt);
	}
.cc13               { /* Common */
	font            : 8pt 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro', Gothic, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : bold 12pt 'HG創英角ﾎﾟｯﾌﾟ体';
	color           : #000000;
	}
span#e44            { /* images/ibaraki0206001012... */
	background      : transparent url(images/ibaraki0206001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 598.50pt;
	height          :  42.00pt;
	}
div#e31             { /* ‘‘ようこそ‘‘イバラキ... */
	position        : absolute;
	left            :   2.25pt;
	top             :   6.75pt;
	width           : 592.50pt;
	height          :  53.25pt;
	}
span#e45            { /* images/ibaraki0206001013... */
	background      : transparent url(images/ibaraki0206001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             :  13.50pt;
	width           : 393.75pt;
	height          : 223.50pt;
	}
img#e46             { /* images/ibaraki0206001014... */
	position        : absolute;
	left            :   0.75pt;
	top             :  42.75pt;
	width           : 150.00pt;
	height          : 562.50pt;
	}
span#e26            { /* images/hanepen03.gif */
	background      : transparent url(images/hanepen03.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :  47.25pt;
	width           :  93.75pt;
	height          :  41.25pt;
	}
img#e18             { /* images/ibaraki0206001005... */
	position        : absolute;
	left            :  12.75pt;
	top             :  95.25pt;
	width           : 127.50pt;
	height          :  47.25pt;
	}
div#e15             { /* 会社概要 */
	position        : absolute;
	left            :  45.00pt;
	top             : 113.25pt;
	width           : 105.75pt;
	height          :  26.25pt;
	}
img#e22             { /* images/ibaraki0206001007... */
	position        : absolute;
	left            :  12.75pt;
	top             : 151.50pt;
	width           : 126.75pt;
	height          :  51.00pt;
	}
div#e20             { /* ショールーム */
	position        : absolute;
	left            :  38.25pt;
	top             : 171.75pt;
	width           :  78.75pt;
	height          :  24.00pt;
	}
img#e21             { /* images/ibaraki0206001006... */
	position        : absolute;
	left            :  13.50pt;
	top             : 210.75pt;
	width           : 125.25pt;
	height          :  53.25pt;
	}
span#e28            { /* images/ibaraki0206001009... */
	background      : transparent url(images/ibaraki0206001009.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 225.75pt;
	width           : 441.75pt;
	height          :  12.75pt;
	}
div#e19             { /* ガラス */
	position        : absolute;
	left            :  53.25pt;
	top             : 230.25pt;
	width           :  66.75pt;
	height          :  15.75pt;
	}
span#e47            { /* images/ibaraki0206001015... */
	background      : transparent url(images/ibaraki0206001015.gif) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 237.75pt;
	width           : 150.00pt;
	height          : 367.50pt;
	}
div#e40             { /* 2012年1月27日 */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 465.75pt;
	top             : 250.50pt;
	width           : 119.25pt;
	height          :   9.75pt;
	}
div#e36             { /* 秦野市で住宅リフォームか... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 186.00pt;
	top             : 258.75pt;
	width           : 221.25pt;
	height          :  59.25pt;
	}
div#e38             { /* 伊勢原市内エコ窓取付写真 */
	font            : 9pt 'HGP創英角ｺﾞｼｯｸUB', 'ヒラギノ角ゴ Pro', Gothic, cursive;
	color           : #000000;
	position        : absolute;
	left            : 464.25pt;
	top             : 268.50pt;
	width           : 115.50pt;
	height          :  20.25pt;
	}
img#e17             { /* images/ibaraki0206001004... */
	position        : absolute;
	left            :  13.50pt;
	top             : 273.00pt;
	width           : 125.25pt;
	height          :  48.00pt;
	}
img#e25             { /* images/hukusuke01a.gif */
	position        : absolute;
	left            : 398.25pt;
	top             : 285.00pt;
	width           :  37.50pt;
	height          :  39.75pt;
	}
div#e14             { /* 施工写真 */
	position        : absolute;
	left            :  45.75pt;
	top             : 291.00pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e6              {
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 165.00pt;
	top             : 306.75pt;
	width           : 216.00pt;
	height          :   9.75pt;
	}
span#e1             { /* images/ibaraki0206001001... */
	background      : transparent url(images/ibaraki0206001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 306.75pt;
	width           : 133.50pt;
	height          : 100.50pt;
	}
div#e3              { /* 二級施工管理技師　鴨川稔... */
	position        : absolute;
	left            : 306.75pt;
	top             : 324.00pt;
	width           :  89.25pt;
	height          :  18.75pt;
	}
span#e42            { /* images/t_news.gif */
	background      : transparent url(images/t_news.gif) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             : 329.25pt;
	width           : 270.00pt;
	height          :  15.75pt;
	}
img#e16             { /* images/ibaraki0206001003... */
	position        : absolute;
	left            :  14.25pt;
	top             : 331.50pt;
	width           : 126.75pt;
	height          :  47.25pt;
	}
div#e4              { /* 工事案内 */
	position        : absolute;
	left            :  48.00pt;
	top             : 348.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e2              { /* ●この度の【東日本大震災... */
	position        : absolute;
	left            : 168.00pt;
	top             : 352.50pt;
	width           : 262.50pt;
	height          :  41.25pt;
	}
img#e7              { /* images/ibaraki0206001002... */
	position        : absolute;
	left            :  15.00pt;
	top             : 390.00pt;
	width           : 123.75pt;
	height          :  48.75pt;
	}
span#e41            { /* images/ibaraki0206001011... */
	background      : transparent url(images/ibaraki0206001011.gif) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 402.00pt;
	width           :  18.00pt;
	height          :   8.25pt;
	}
div#e5              { /* リンク */
	position        : absolute;
	left            :  53.25pt;
	top             : 408.00pt;
	width           : 105.75pt;
	height          :  24.75pt;
	}
span#e12            { /* ●復興・エコポイントの申... */
	color           : #00ffff;
	position        : absolute;
	left            : 168.75pt;
	top             : 414.75pt;
	width           : 280.50pt;
	height          :  13.50pt;
	}
div#e10             { /* １月25日より更新受付を開... */
	position        : absolute;
	left            : 172.50pt;
	top             : 429.75pt;
	width           : 210.75pt;
	height          :  14.25pt;
	}
div#e39             { /* 2012.1.12 */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 465.00pt;
	top             : 435.00pt;
	width           : 120.00pt;
	height          :   9.75pt;
	}
span#e9             { /* ●2012年｜謹賀新年 */
	color           : #ff9999;
	position        : absolute;
	left            : 168.00pt;
	top             : 447.75pt;
	width           : 268.50pt;
	height          :  13.50pt;
	}
div#e37             { /* 建設業の許可を更新 */
	font            : 10pt 'HGP創英角ｺﾞｼｯｸUB', 'ヒラギノ角ゴ Pro', Gothic, cursive;
	color           : #000000;
	position        : absolute;
	left            : 472.50pt;
	top             : 459.75pt;
	width           : 115.50pt;
	height          :  12.00pt;
	}
div#e8              { /* 新年明けましておめでとう... */
	position        : absolute;
	left            : 171.00pt;
	top             : 465.00pt;
	width           : 198.75pt;
	height          :  27.00pt;
	}
img#e30             { /* images/ibaraki0206001010... */
	position        : absolute;
	left            :  52.50pt;
	top             : 470.25pt;
	width           :  64.50pt;
	height          :  64.50pt;
	}
span#e23            { /* images/ibaraki0206001008... */
	background      : transparent url(images/ibaraki0206001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 481.50pt;
	width           : 142.50pt;
	height          : 119.25pt;
	}
span#e24            { /* images/cat01_02.gif */
	background      : transparent url(images/cat01_02.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 492.00pt;
	width           :  20.25pt;
	height          :  28.50pt;
	}
span#e13            { /* ●住宅性能表示対応事業所... */
	color           : #808000;
	position        : absolute;
	left            : 168.00pt;
	top             : 496.50pt;
	width           : 280.50pt;
	height          :  13.50pt;
	}
div#e11             { /* 住宅性能表示に対応できる... */
	position        : absolute;
	left            : 169.50pt;
	top             : 516.00pt;
	width           : 202.50pt;
	height          :  22.50pt;
	}
span#e35            { /* ●住宅防火戸取り扱い店登... */
	color           : #99ccff;
	position        : absolute;
	left            : 168.00pt;
	top             : 531.00pt;
	width           : 282.75pt;
	height          :  13.50pt;
	}
div#e27             { /* 【お問い合わせ】 */
	position        : absolute;
	left            :  25.50pt;
	top             : 532.50pt;
	width           : 107.25pt;
	height          :  26.25pt;
	}
div#e33             { /* 住宅防火戸取り扱い事業所... */
	color           : #000000;
	position        : absolute;
	left            : 169.50pt;
	top             : 549.75pt;
	width           : 216.00pt;
	height          :  19.50pt;
	}
span#e34            { /* ●建設業の許可を取得 */
	color           : #ff9999;
	position        : absolute;
	left            : 168.00pt;
	top             : 566.25pt;
	width           : 268.50pt;
	height          :  13.50pt;
	}
span#e29            { /* images/logo20.jpg */
	background      : transparent url(images/logo20.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 579.00pt;
	width           : 150.00pt;
	height          :  26.25pt;
	}
div#e32             { /* 建設工事業・建具工事業・... */
	color           : #000000;
	position        : absolute;
	left            : 168.75pt;
	top             : 583.50pt;
	width           : 270.75pt;
	height          :  10.50pt;
	}
span#e43            { /* images/t_ubar.gif */
	background      : transparent url(images/t_ubar.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 605.25pt;
	width           : 600.00pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 630.00pt;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
